> Yes. OpenSSL provides the crypto-backend that Ruby uses.
>
> ./configure --with-openssl=/path/to/shared/library.so

I dont get it. First of all configure complains:

configure: WARNING: unrecognized options: --with-openssl
configure: WARNING: unrecognized options: --with-ssl

Second: I have no idea of what path to point to.

Third: I tried to manually compile ext/openssl and recompile ext/digest, 
but still no Digest::Base.



Martin

-- 
Posted via http://www.ruby-forum.com/.